* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Rubik', sans-serif;
}

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap');



header {
    background-color: #3C1C5B;
    align-content: center;
    margin: 0px;
    padding: 0px;
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: center;   
    z-index: 200;
}

strong {
    font-weight: 600;
}

body {
    margin: 0px;
    padding: 0px;

}

.logofilmes {
    width: 200px;
    margin: 18px;
    padding-top: 8px;   
}
.playvideo {
    background-color: #3C1C5B;
}
.info {
    background-color: #3C1C5B;
    width: 100%;
   
}

.titulo {
    display: block;
    margin-left: 50px;
    padding-top: 30px;
    padding-bottom: 20px;
    color: #1DE0A0;
}

.titulo > h1 {
    font-weight: 500;
    font-size: 40px;
}

.titulo > h2 {
    font-weight: 200;
   
}


.informacoes {

    display: block;
    margin-left: 50px;
    margin-top: 30px;
    padding-bottom: 50px;
    color: #edd5f7;
    font-size: 13px;
    
}
.agencia, .direcao, .fotografia {
    display: flex;
    align-items: baseline; 
    padding-bottom: 5px; 
}
.agencia > h3 {
    font-size: 15px;
    font-weight: 500;
    padding-right: 10px;
}

.direcao > h3 {
    font-weight: 500;
    padding-right: 10px;
}

.fotografia > h3 {
    font-weight: 500;
    padding-right: 10px;
}

.button {
    background-color: #3C1C5B;
    display: flex;
    padding-bottom: 50px;
    
}
.button > button {

    background-color: #3C1C5B;
    z-index: 1;
}

.button > img {
    
    width: 50px;
    margin-left: 30px;
    cursor: pointer;
    
}

.button .voltar {
    position: relative;
    color: #ffffffce;
    z-index: 2;
    margin-left: -10px;
    font-size: 15px;
    cursor: pointer;

 
}
.button .voltar:hover {
    color: #1DE0A0;
    font-weight: 500;
    

}

.voltar {
    
    text-decoration: none;
    
}





.footer1 {
    min-height: 150px;
    background-color: #3C1C5B;
    color: #1DE0A0;
    text-align: center;
    border-top: 1px solid #f098c6;

}


.footer1 > h1 {
    padding-top: 30px;
    padding-bottom: 5px;
   
    font-size: 24px;  
    font-weight: 700; 
}
.footer1 .endereco {
    color: #1DE0A0;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;  

}
.footer1 > p {  
    padding-bottom: 20px;
}



.footer1 > a {
    padding-top: 20px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    color: #1DE0A0;
}

.footer1 a:hover {
   
    color: #e3fff6;
}




.footer2 {
    background-color: #371a55;
    color: rgba(201, 201, 201, 0.548);
    padding: 20px;
    font-size: 12px;
    text-align: center;
    margin: 0px;
  
}

.botaoinsta {   
    background-color: #3C1C5B;
    display: flex;
    padding-bottom: 35px;
    width: 100%;
}

.botaoinsta .instagram {  
    width: 30px;
    cursor: pointer;  
}
    
.botaoinsta > a {
    margin: auto;
}


@media (max-width: 540px) {
    header {
        height: 90px;
    }
 
    .logofilmes {
        width: 150px; 
    }
    .titulo {
         margin-left: 30px; 
    }
    
    .titulo > h1 {
        
        font-size: 28px;
    }
    
    .titulo > h2 {
        
        font-size: 20px; 
    }
    .informacoes { 
        margin-left: 30px; 
    }
    .button > img {
        margin-left: 10px;   
    }
    .footer1 > h1 {
        padding-top: 30px;
        padding-bottom: 5px;
       
        font-size: 20px;  
        font-weight: 700; 
    }
    .footer1 .endereco {
        text-decoration: none;
        font-size: 12px;
    }
    .footer1 > p {
        padding-bottom: 10px;
        font-size: 14px;
        font-weight: 400;  
        text-decoration: none;
        
    }
    
    .footer1 > a {
        text-decoration: none;
        font-size: 13px;
        font-weight: 400;
        color: #1DE0A0;
    }

}